pandoc-1.12.2.1: Conversion between markup formats

Stability | alpha
Maintainer | David Lazar <lazar6@illinois.edu>
Safe Haskell | None

Text.Pandoc.Readers.Haddock

Description

Conversion of Haddock markup to `Pandoc` document.

Synopsis

- readHaddock :: ReaderOptions -> String -> Pandoc

# Documentation

readHaddock Source

Arguments

:: ReaderOptions | Reader options
-> String | String to parse
-> Pandoc |

Parse Haddock markup and return a `Pandoc` document.